Package org.apache.cxf.annotations

# Annotation Interface Policies

@Documented @Retention(RUNTIME) @Target({TYPE,METHOD}) @Inherited public @interface Policies
Used to attach multiple Policy annotations to a method or type if policies need to be added to more than one place in the wsdl.

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `Policy[]`
  `value`

- ## Element Details

  - ### value

    Policy[] value